/*
This sketch reads analog sensors on pins A0 & A1 and prints their values to the serial monitor.
It does not preserve the 10-bit resolution of the analog pins; it scales the readings to 8-bit range.

Steven M. Miller
*/


int Sensor1 = 0;  // Assign pin number to variable name
int Sensor2 = 1;  // Assign pin number to variable name

int Val1 = 0;    // Create variable to hold sensor value
int Val2 = 0;    // Create variable to hold sensor value

void setup(){
  Serial.begin(9600);  // Set communication speed
}

void loop(){
    Val1 = analogRead(Sensor1);  // Read sensor and store value in variable
    Val2 = analogRead(Sensor2);  // Read sensor and store value in variable

    Serial.println(Val1/4);      // Print value to the serial monitor along with carriage return and line feed
    Serial.println(Val2/4);      // Print value to the serial monitor along with carriage return and line feed
    
    delay(500);                  // Wait half a second before returning to the beginning of the loop
}
